com.google.gwt.event.dom.client

## Interface TouchStartHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllTouchEvents

    public interface TouchStartHandler
    extends EventHandler

Handler interface for `TouchStartEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onTouchStart(TouchStartEvent event)` Called when TouchStartEvent is fired.

### Method Detail

#### onTouchStart

    void onTouchStart(TouchStartEvent event)

Called when TouchStartEvent is fired.

Parameters:
  `event` - the `TouchStartEvent` that was fired